html,body,p,ul, li{padding:0px;margin:0px;font-family: '微软雅黑';}
body{font-size: 14px;}
#header{height:150px;background:#012551;}
.header{width:1200px;margin:0px auto;color:#fff;line-height: 150px;}
.header .logo img{position: relative;top: 25px;}
.header .nav{display: inline-block; margin-left: 300px;}
.header .nav span{padding:3px 10px; margin-left:10px;}
.header .nav a:link{color:#fff; text-decoration:none;}
.header .nav a:visited{color:#fff; text-decoration:none;}
.header .nav a:hover{color:#fff; text-decoration:none;}
.header .nav a:active{color:#fff; text-decoration:none;}
.header .nav .on {background:#fff;}
.header .nav .on a{ color:#012551;}
#footer{height:100px;background:#012551;}
.footer{padding-top:15px;}
#footer p{text-align: center;color:#fff;line-height: 30px;}
.banner{height:842px;background:url(../img/index/banner.jpg) center;}

.fontrotate::before{position: relative;display: inline-block;transform: rotate(180deg);font-size: 14px;top: -7px;}
.content{width:1200px; margin:0px auto;}
/**首页布局**/
.ServiceItems{width:1200px; margin: 0px auto; text-align: center;}
.Itemwrap{display: flex;flex-direction: row;flex-wrap: nowrap;justify-content:space-between;}
.Servicetype{width:1200px;margin: 0px auto; text-align: center;}
.typeitem{height:462px;margin-top:125px;}
